package team

import (
	"Yimaru-Backend/internal/ports"
)

type Service struct {
	teamStore ports.TeamStore
}

func NewService(teamStore ports.TeamStore) *Service {
	return &Service{
		teamStore: teamStore,
	}
}
